/*------------------------------------------------------------

  Theme:   PANAMA
  Type: Responsive (Design adapts to mobile and tablet devices)
  Author:  Theme Fiend
	   http://www.themefiend.com
         
  Copyright 2015 Theme Fiend.

------------------------------------------------------------*/






@import url(https://s3.amazonaws.com/themefiend/js/flexslider/flexslider.css);







html {
background:#eeeeee;
}

/* Alerts -------------------------------------------------*/

div#error ul {
font-size: 13px;
background-color: #000000;
}

div#error li {
color: #ffffff;
}

/*============= Begin Base========================*/


body { 
/*  */

font-family: Montserrat;
font-family: //Arial;

font-size: 13px;
}

body {
background-image: url();
background-image: none;
background-repeat: repeat !important;
background-size: auto;
background-position: center center;
}


a:link,a:visited {
  color:#333333;
}

a:hover {
  color:#c2c2c2;
}



h1, h2, h3, h4, button {
/*  */

font-family: Montserrat;
font-family: //Arial;

}

p {
/*  */

font-family: Montserrat;
font-family: //Arial;

font-size: 13px;
margin-bottom: calc(13 * 0.83px);

}

#wrap {
   background-color: #ffffff;
}


body,p,input,textarea,#product-details .price,#faq-content .faq-list dt,#contact-form label,#cart-footer .cart-total #cart-shipping-tax p,a:hover,a:active,#products .product-a:hover h3,#products .product-a:hover p,#main-title h2,#navigation div.pod h3,#cart-head,#navigation div.pod a:hover {
  color:#000000;
}


select, input, textarea {
color: #000000;
}

/*============= End Base========================*/


/*============= Begin Header Area========================*/


#header h1 a {
color:#000000;
}

#header-area {
    background: #ffffff;
}

#header h1 a {
color:#000000;
}

#header h1 a:hover {
  color:#000000;
}


#header h1 span {    
	/*  */

font-family: Montserrat;
font-family: //Helvetica;

	font-weight: 900 !important;
    color: #000000;
	font-size: 90px;
}

/* Header Navigation Styles-------------------------------------------------*/


#header-navigation li > a {
/*  */

font-family: Montserrat;
font-family: //Helvetica;

font-size: 13px !important;
font-weight: ;
}


#header-navigation ul li.block a {
    color: #000000;
}

#header-navigation ul li.block > a:hover {
    background:#c2c2c2;
    color: #ffffff !important;
}

/* Category Dropdown */

#header-navigation ul.category-dropdown {
background-color: #f8f8f8;
}

#header-navigation ul ul {
    background-color: #f8f8f8;
}

.category-dropdown li a {
/*  */

font-family: Montserrat !important;
font-family: //Arial !important;

font-size: 13px !important;
  font-weight:  !important;
  color: #000000 !important;
}

.category-dropdown li a:hover {
  color: #ffffff !important;
}

/******************/

#sub-categories li a {
color: #000000;
font-weight:  !important;
}

#sub-categories li a:hover {
color: #ffffff;
}


#header-navigation ul li.block:hover > a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
color: #ffffff;
background-color: #c2c2c2;
}

/*============= Begin Mobile Navigation Styles========================*/

#mobile-sidebar-navigation #search-input {
border: 1px solid ;
}

#mobile-sidebar-navigation #categories li a {
	color: #000000;
	/*  */

font-family: Montserrat;
font-family: //Helvetica;

}

#mobile-sidebar-navigation #categories li a:hover {
background: #c2c2c2;
color: #ffffff
}


#mobile-sidebar-navigation {
background: #ffffff;
}

#mobile-sidebar-navigation .sub-categories li {
    border-top: 1px solid ;
}

#mobile-sidebar-navigation #categories li .category-dropdown li a {
font-size: calc(13 * 0.85px);
}

/*============= End Mobile Navigation Styles========================*/

/* Minicart Styles-------------------------------------------------*/


#minicart {
    font-size: 13px;
}


#minicart li {
    color: #000000;
}

/* Search Bar Styles-------------------------------------------------*/



/*============= End Header Area========================*/

/*============= Begin Main Content Styles========================*/

.page-title, .category-artist_title, .sub-category_title {
    /*  */

font-family: ;
font-family: //Arial;

}


/*============= End Main Content Styles========================*/

/*************************************************************
BEGIN STORE PAGES
*************************************************************/

/*============= Begin Products Grid Styles========================*/


#featured-products-text, #related-products-text {
    background: #ffffff;
    color: #000000;
    /*  */

font-family: ;
font-family: //Arial;

}

#category-banner-holder h1 {
    color: #ffffff;
}







#products div.product .product-title {
    /*  */

font-family: ;
font-family: //Arial;

    font-size: 14px;
}

#products .product-price {
    font-size: 14px;
}


#products[data-product-info-position*="Below"] div.product .product-info h3.product-title span, #products[data-product-info-position*="Below"] div.product .product-info p.product-price > span {
    color: #000000;
}

#sale {
    background-color: #000000;
}

#sale .onsale, #sold .soldout, #coming-soon .soon {
    color: #ffffff;
    /*  */

font-family: ;
font-family: //Arial;

}


// Forced Product Image Max Height
#products[data-forced-product-height='Yes'] .product-img, #products[data-forced-product-height='Yes'] .product img, #related_products[data-forced-product-height='Yes'] .product-img, #related_products[data-forced-product-height='Yes'] .product img {
max-height: 300px;
}

#products[data-forced-product-height='Yes'] div.product, #related_products[data-forced-product-height='Yes'] div.product {
text-align:center;
vertical-align:top;
}






.pagination li {
    color: #000000;
}

.pagination li a {
color: #000000;
}


.pagination li span.current, .pagination li a:hover {
    background: #c2c2c2;
    color: #ffffff;
}

/*============= End Products Grid Styles========================*/

/*============= Begin Individual Product Page Styles========================*/


.inner-info > h1 {
    /*  */

font-family: ;
font-family: //Arial;

}


#product-options span {
font-size: 13px;
}


#product-details .name {
    /*  */

font-family: ;
font-family: //Arial;

}


/*============= End Individual Product Page Styles========================*/


/*============= Begin Cart Page Styles========================*/


/* Cart Table Columns --------------------------------------*/


/* Cart Table Header ---------------------------------------*/

#cart-head {
  background: #ffffff;
  color: #000000;
}

/* Cart Table Body -----------------------------------------*/


#cart-form thead {
    background: #ffffff;
    color: #000000;
    /*  */

font-family: ;
font-family: //Arial;

}

#cart-form th {
font-size: 13px;
}


#cart-form td {
font-size: 13px;
}

#cart-form .item-remove span {
   /*  */

font-family: Montserrat;
font-family: //Arial;

}

.discount-info {
font-size: 13px !important;
}

p.alert-noitems {
/*  */

font-family: Montserrat;
font-family: //Arial;

}


/* Cart Footer ---------------------------------------------*/


#cart-footer .cart-shipping {
color: #000000;
/*  */

font-family: Montserrat;
font-family: //Arial;

}


#cart-footer .cart-discount label {
font-size: 13px;
color: #000000;
}

#cart-footer .cart-total p {
  color: #000000;
  }
  

#cart-footer .cart-total #cart-shipping-tax p {
  font-size: 13px;
  color: #000000;
  }
  
/*============= End Cart Page Styles========================*/



/*============= Begin Contact Page Styles========================*/


/*============= End Contact Page Styles========================*/


/*============= Begin Blog Page Styles========================*/


/*============= End Blog Page  Styles========================*/



/*************************************************************
END STORE PAGES
*************************************************************/

/* Action Buttons Styles -------------------------------------------------*/

#cart-footer .checkout-btn {
background: #c2c2c2;
}

#cart-footer .checkout-btn span {
color: #ffffff;
}

#cart-footer .update-btn {
background: #c2c2c2;
}

#cart-footer .update-btn span {
font-size: 13px;
color: #ffffff;
/*  */

font-family: ;
font-family: //Arial;

}


#continue-shopping a {
color: #000000;
font-size: 13px;
}


#product-addtocart {
    background: #c2c2c2;
    color: #ffffff;
}

#product-addtocart span {
	/*  */

font-family: ;
font-family: //Arial;

    font-size: 13px;
}

#contact-submit {
background: #c2c2c2;
color: #ffffff;
}



#product-addtocart:hover, #cart-footer .checkout-btn:hover, #contact-submit:hover, #cart-footer .update-btn:hover {
    background:#c2c2c2;
}


#checkout-continue-mobile #continue-shopping a {
/*  */

font-family: ;
font-family: //Arial;

}

#checkout-continue-mobile #continue-shopping button {
    color: #000000;
    font-size: 13px;
}


/*************************************************************
BEGIN SPECIAL STYLES
*************************************************************/

/*============= Begin Related Products Styles========================*/




#related_products div.product .product-title {
    /*  */

font-family: ;
font-family: //Arial;

    font-size: 14px;
}

#related_products .product-price {
    font-size: 14px;
}


#related_products[data-product-info-position*="Below"] div.product .product-info h3.product-title span, #related_products[data-product-info-position*="Below"] div.product .product-info p.product-price > span {
    color: #000000;
}

#sale {
    background-color: #000000;
}

#sale .onsale, #sold .soldout, #coming-soon .soon {
    color: #ffffff;
    /*  */

font-family: ;
font-family: //Arial;

}


// Forced Product Image Max Height
#related_products[data-forced-product-height='Yes'] .product-img, #related_products[data-forced-product-height='Yes'] .product img, #related_products[data-forced-product-height='Yes'] .product-img, #related_products[data-forced-product-height='Yes'] .product img {
max-height: 300px;
}

#related_products[data-forced-product-height='Yes'] div.product, #related_products[data-forced-product-height='Yes'] div.product {
text-align:center;
vertical-align:top;
}







/*============= End Related Products Styles========================*/


/*============= Begin Home Page Slider ========================*/

.slide-heading {
    color: #ffffff;
    /*  */

font-family: Montserrat;
font-family: //Arial;

    font-size: 50px;
}

.slide-action-text {
    color: #000000;
    /*  */

font-family: Montserrat;
font-family: //Arial;

    font-size: 16px;
}

.slide-action-text span {
    background:#ffffff;
}


/*============= End Home Page Slider ========================*/

/*============= Begin Home Extra Content Styles========================*/

.home_block.hpcb-tc #home-extra-content {

}


.home_block h3 {
    color: #ffffff;
	font-size: calc(50 * 0.5px);
}



/*============= End Home Extra Content Styles========================*/

/*============= Begin Slider ========================*/

/*============= End Slider ========================*/

/* Newsletter Form Styles-------------------------------------------------*/

#newsletter-container h3 {
    font-weight: ;
}

#newsletter-title {
  color: #000000;
  font-weight: ;
}

#signup-btn {
    background: #c2c2c2;
    color: #ffffff;
}


/*************************************************************
END SPECIAL STYLES
*************************************************************/

/*============= Begin Footer Styles========================*/

#footer {
    background: #eeeeee;
    color: #555555;
}


#footer h3 {
    /*  */

font-family: ;
font-family: //Arial;

    font-weight: ;
}

#footer a {
  color: #555555;
}

#footer a:hover {
    color: #555555;
    font-weight: ;
}

#footer-navigation li a {
    color: #555555;
	font-size: 13px;
	font-weight: ;
}

#footer-navigation li a:hover {
    color: #c2c2c2 !Important;
}


#bottomfooter {
background-color: #ffffff;
}


#bottomfooter a {
    color: #555555;
}

#bottomfooter a:hover {
    color: #c2c2c2;
}

/* Social Network Button Styles-------------------------------------------------*/


#socialicons img {
background-color: #555555;
border-radius: 10%;
height: 25px !important;
}


/* Duplicate: In order to cancel out above if 'apply social icon styles' is set to 'No' */
#socialicons img {
background-color: apply;
border-radius: apply;
}


#social-text {
font-weight: ;
}


/*============= End Footer Styles========================*/


/* ============ Media Screen Min-Width 1024px =========== */

@media only screen and (min-width:1024px) {


body.home.full_screen #header-area #header-navigation > ul > li > a, body.full_screen #header-area #header-navigation > ul > li > a:hover, body.home.full_screen #minicart li {
color: #ffffff
}


}



/*============= Media Screen 1024px / Mobile & Tablet Styles========================*/

@media only screen and  (max-width: 1024px) {

#minicart li {
font-size: calc(13 * 0.85px);
}

/* Wrap, etc. */

#bottomfooter {
background-color: #eeeeee;
}

.discount-info {
/*  */

font-family: Montserrat;
font-family: //Arial;

}

}

/*============= Media Screen 767px========================*/

@media only screen and  (max-width: 767px) {

#header h1 span {
font-size: calc(90 * 0.12vw);
}

.slide-heading {
	font-size: calc(50 * 0.12vw);
}

.slide-action-text {
	font-size: calc(16 * 0.12vw);
}

.home_block h3 {
font-size: calc(50 * 0.1vw);
}

#bottomfooter #socialicons {
margin: 10px 0px;
}

}

/* ========= Additional Custom CSS Styles ========= */

